Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.cpp.library.ui;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.designer.languages.cpp.library.ui.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.3.0,3.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.cpp.library.ui
